Subject: New Reply Received - I am waiting for my previous refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 18:01:50 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  I am waiting for my previous refund  Ticket comment <div dir="auto">Hello </div>
<div dir="auto">I have provided all the detail but I didn’t get any response yet </div>
<div dir="auto">Its a request kindly issue all my pending refund </div>
<div dir="auto">Kind regards </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 1 Jun 2021 at 4:28 PM Ishnoor Kaur &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div>Order #9635822991    </div>
<div>Order #9635820961  </div>
<div>order #9635825484.  </div>
<div>Order #9635815455. </div>
<div>Order #9635814435. </div>
<div>Order #9635813477. </div>
<div>Order #9632971603. </div>
<div>Order #96270050206. </div>
<div>Order #9627005261. </div>
<div>Order #9628887057.   </div>
<div>Order #9631704970 </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Above are the order number. Its was big task to note down all the order number. Its really sad to see that after giving order number multiple times to your custom care team , they even didn’t raise this issue. I pray and hope - all my refund ( what ever items I returned - I get full refund) with compensation.   </div>
<div dir="auto">Your loyal customer </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">On Tue, 1 Jun 2021 at 4:19 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<div><div class="gmail_quote"><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2640509</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Rahul Ranjan : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Harsimran,</div>
<div><br></div>
<div dir="ltr">Thank you for getting in touch with us.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Could you please do specify the order no.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">
<br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>
<div></div>
<div><br></div>
<br>

</div></blockquote></div></div>-- <br><div dir="ltr">Harsimran kaur</div>
</blockquote>-- <br><div dir="ltr" class="gmail_signature">Harsimran kaur</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2640509